#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-AScnen2z08cHhyTBCnegCB
key:                  trifecta-2.1-AScnen2z08cHhyTBCnegCB
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  fb87a041009cee5ce3b6f3dbdef03031
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.3/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/trifecta-2.1
hs-libraries:         HStrifecta-2.1-AScnen2z08cHhyTBCnegCB
depends:
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-3f0t8tVrXsd6SCZNjMHatC
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    charset-0.3.7.1-KVi0WozPDjV2FNh1zSluvz
    comonad-5.0.7-1AM97iO0mdmH8UTqVZcPsw containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-Kn3KfVaNbX62ljmHhl9yCV
    ghc-prim-0.6.1 hashable-1.3.0.0-EOCizfvfdumIxsTFbMrwv1
    lens-4.19.2-A7vbUVtWOp9LirlFFzJs9P mtl-2.2.2
    parsers-0.12.10-DT6vV7LNJSH9MTa8BlqhTE
    prettyprinter-1.7.0-msjiGKQ1v2H1yv3DP9396
    prettyprinter-ansi-terminal-1.1.2-FmiOvfjykIQHGsvoFDzBSZ
    profunctors-5.6-5bjvXERcDcX3dtW7nanTCQ
    reducers-3.12.3-KRn7Z4NDF1qLTjFsHF2sYy transformers-0.5.6.2
    unordered-containers-0.2.13.0-CZ1lolzXKqq6TlKZBOiERd
    utf8-string-1.0.1.1-JbA4xmu2XMa1nQo1Lcnh9T

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

